/* =======================================================
			estilos para desktop
======================================================== */
@media (min-width: @screen-sm-min) {

	.node-type-producciones header.l-header {
		position: absolute;
		top: 5px;
		left: 50%;
		z-index: 999;
		transform: translate(-50%,0);
	}
	
	body.admin-menu.node-type-producciones header.l-header  {
	   top: 20px;
	}

	.node-type-producciones .degradado { z-index: 1 }

	/* bloque descarga */
	.producciones-header .region { position: relative; }
	.producciones-header .field-name-bloque-descargar {
		position: absolute;
		width: 165px;
		left: 20px;

		.container_bloque_descarga_archivo {
			.transition(transform 0.4s ease-in-out);
			position: relative;
			width: 165px;
			border-radius: 5px;
			border: 1px solid black;
			background: rgba(0,0,0,0.6);
			z-index: 5;
		}

		.contactenos { 
			text-align: center;
			padding: 10px;

			&::before {
				content: '';
				display: block;
				width: 53px;
				height: 53px;
				margin: 0 auto 6px;
				background: url(../img/home_produccion/icono-info.png) no-repeat;
			}

			p { 
				margin:0;
				font-size: 17px;
			}
		}

		.contactenos a {
			display: block;
			margin-top: 14px;
  			margin-bottom: 6px;
			padding: 15px;
			border-radius: 3px;
			//background-color: #0051aa;
			font-size: 18px;
			//color: white;
			background-color: white;
			color: black;
		}

		.descargar_file p,
		.brochure p { font-size: 16px; margin: 0; }

		.brochure {
			overflow: hidden;
			position: relative;

			&::before,
			&::after {
				content: '.................................................................................................';
				position: absolute;
				display: block;
				width: 165px;
				left: 1px;
				line-height: 0;
				font-family: 'Arial';
				font-size: 6px;
				color: rgba(255,255,255,1);
				opacity: 1;
			}

			&::before { top: -1px; }
			&::after { bottom: 2px; }

			p, a, > span {
				display: inline-block;
				vertical-align: top;
				height: 50px;
			}

			a, > span {
				width: 35px;
				text-indent: -99999px;
				font-size: 0;
			}

			p { /* texto brochure */
				line-height: 50px;
				padding-left: 8px;
  				padding-right: 3px;
			}

			a { /* descarga de pdf */
				background: url(../img/home_produccion/icono-nube.png) no-repeat center center;
			}

			> span { /* mail */
				background: url(../img/home_produccion/icono-mail.png) no-repeat center center;
			}
		}

		.descargar_file {
			padding-top: 17px;
  			padding-bottom: 15px;
		}

		.descargar_file a {
			display: block;

			&::before {
				content:'';
				display: block;
				width: 70px;
				height: 55px;
				margin: auto;
				margin-bottom: 7px;
				background: url(../img/home_produccion/icono-folder.png) no-repeat;
			}

			p { text-align: center; color: white; }
		}

	}

	/* titulos -------------------------------------- */
	.producciones .region h3,
	.producciones-ficha .field-name-field-ficha-tecnica .field-label,
	.producciones-relacionadas .field-label,
	.producciones-video .field-name-field-galeria-videos .field-label,
	.producciones-relacionadas .block-title { font-size: 36px; }

	/* main ---------------------- */

	.producciones .region { 
		width: 1024px;
  		padding-left: 204px;
  		margin: auto;
	}

	.producciones .region .group-cabezote { width: 575px; }

	.producciones .region .flexslider .field-name-field-nombre { 
		font-size: 34px;

		&::before { font-size: 21px; }
	}

	/* flexslider commons ------------------------------------------ */
	.producciones .flexslider .flex-prev,
	.producciones .flexslider .flex-next { opacity: 1; display: block; }

	/* header 
	--------------------------------------------------------------------- */
	.producciones-header { padding-top: 195px; }
	.producciones .region .field-group-htabs-wrapper { margin-top: 75px; }

	.producciones-personajes .field-name-field-nombre,
	.producciones-personajes .field-name-field-persona { text-align: left; }

		/* redes, info ----------------------------------------------- */
		#node-producciones-full-group-info-prod{float:left; }
		.field-name-social-network { float: right; }

	/* sinopsis
	---------------------------------------------------------------------- */
	.producciones-sinopsis .group-mostrar-info { .hidden(); }

	.producciones-sinopsis { padding-bottom: 30px; }

	.producciones-sinopsis .field-name-body {
		position: relative;
		overflow: hidden;
		height: 415px;
		padding-right: 50px;
		line-height: 27px;
		font-size: 16px;
		font-weight: 400;
	}

	/* scrollbar ------------------------------ */
	.producciones .ps-scrollbar-y-rail	{ right: 10px; }

	.producciones .ps-container .ps-scrollbar-y-rail,
	.producciones .ps-container .ps-scrollbar-y-rail:hover { /* fondo */
		opacity: 1;
		background-color: #040303;
	}

	.producciones .ps-container .ps-scrollbar-y { /* scrollbar */
		width: 16px;
		right: -4px;
		border-radius: 10px;
		background-color: white;
		background-image: url(../img/bg-scroll.png);
		background-repeat: no-repeat;
		background-position: center center;
	}

	.ps-container .ps-scrollbar-y-rail:hover .ps-scrollbar-y { background-color: #ECECEC; }

	/* personajes
	------------------------------------------------------------- */
	.producciones-personajes .flexslider { margin-bottom: 0; }
	.producciones-personajes .flex-control-nav.flex-control-paging { .hidden(); } /* ocultando paginador */

	.producciones-personajes .flexslider .flex-prev { left: 700px; top: -50px; }
	.producciones-personajes .flexslider .flex-next { right: 0; top: -50px; }

	.producciones-personajes .flex-direction-nav a.flex-next:before,
	.producciones-personajes .flex-direction-nav a.flex-prev:before { color: white; }

	.producciones-personajes .field-name-field-descripcion {
		position: relative;
		overflow: hidden;
		width: 420px;
		height: 350px;
		margin-bottom: 20px;
		padding-right: 50px;
		line-height: 22px;
	}

	.producciones-personajes .field-name-field-imagen {
		position: absolute;
		width: 50%;
		right: 0;
		bottom: 0;
		z-index: -1;
	}

	/* galeria ----------------------------------------- */
	.producciones-galeria .flex-control-thumbs li {  width: 8%; padding: 6px 3px; }
	.producciones-galeria .flex-control-thumbs li img.flex-active { border: 1px solid white; }

	/* videos -------------------------------------------- */
	.producciones-galeria .flexslider,
	.producciones-video .flexslider {

		.flex-next,
		.flex-prev {
			width: 86px;
			height: 152px;
			margin-top: -100px;
		}

		.flex-next { 
			right: -100px !important;
		}

		.flex-prev { 
			left: -100px !important;
		}
	}

	.producciones-galeria .flexslider .slides li .flex-caption{
		
	}

	.producciones-galeria .flex-pauseplay .zoom {
		
	}

	.producciones-video .flexslider { width: 650px; margin: 0 auto 60px; }

	/* ficha tecnica --------------------------------------------------------- */
	.producciones-ficha .field-name-field-ficha-tecnica { 
		margin-right: -15px;
		margin-left: -15px;
	}

	.producciones-ficha .field-name-field-ficha-tecnica .field-label { padding-left: 15px; }

	.producciones-ficha .field-name-field-ficha-tecnica .entity-field-collection-item {
		float: left;
		width: 33.3333%;

		.content { padding: 15px; }
	}

	/* noticias relacionadas ------------------------------------- */
	.producciones-ficha .flexslider { margin-bottom: 0; }
	.producciones-ficha .flex-control-nav.flex-control-paging { .hidden(); } /* ocultando paginador */

	.producciones-ficha .flexslider .flex-prev { left: 650px; top: -50px; }
	.producciones-ficha .flexslider .flex-next { right: 50px; top: -50px; }

	.producciones-ficha .flex-direction-nav a.flex-next:before,
	.producciones-ficha .flex-direction-nav a.flex-prev:before { color: white; }

	.producciones-ficha .flex-caption { .hidden(); }

	.producciones-ficha .flexslider .flex-prev,
	.producciones-ficha .flexslider .flex-next { 
		text-indent: -9999px;
		font-size: 0;
		width: 25px;
		height: 32px;
		&::before { .hidden(); }
	}

	.producciones-ficha .flexslider .flex-prev { background-image: url(../img/home_produccion/flecha_01.png); }
	.producciones-ficha .flexslider .flex-next { background-image: url(../img/home_produccion/flecha_02.png); }

	.producciones-ficha .flexslider .node-noticias { 
		position: relative;
		margin-left: 10px;
		margin-right: 10px;
	}

	.producciones-ficha .flexslider .group-left {
		width: 100%;
		height: 245px;

		img { width: 100%; height: auto; }
	}

	.producciones-ficha .flexslider .group-right {
		position: absolute;
		left: 0;
		right: 0;
		bottom: 0;
		padding-left: 10px;
		padding-right: 10px;
		z-index: 2;
		.g-black();

		.field-name-title h2 { margin: 5px 0 0; }
	}

	/* producciones relacionadas ---------------------------------- */
	.producciones-relacionadas .block-title { font-size: 31px; }

	.producciones-relacionadas .region { width: 1000px; padding-left: 15px; }

	.producciones-relacionadas  .field-name-field-producciones-relacionadas { .clearfix(); }

	.producciones-relacionadas .node-producciones {
		position: relative;
		width: 25%;
		float: left;
	}
	//.producciones-relacionadas .region .buscar_field_seccion { padding: 4px 10px; }

	.producciones-relacionadas .region .group-left {
		position: relative;
		padding-left: 1px;
		background-color: black;

		&::after,
		&::before {
			content:'';
			position: absolute;
			display: block;
			left: 0;
			right: 0;
			top: 0;
			bottom: 0;
			.transition(opacity 0.5s ease-in-out);
		}

		&::after { .g-blue(); opacity: 0; }
		&::before { .g-black(); opacity: 1; }
	}

	.producciones-relacionadas .views-row:hover {
		.group-left::after { opacity: 1; }
		.group-left::before { opacity: 0; }
	}

	.producciones-relacionadas .region .group-left .field-name-field-imagen a {
		display: block;

		&::after {
			content:'';
			position: absolute;
			display: block;
			left: 0;
			right: 0;
			top: 0;
			bottom: 0;
			z-index: 2;
		}
	}

	.producciones-relacionadas .region .group-left .field-name-field-imagen img { width: 100%; height: auto; }

	.producciones-relacionadas .region .group-left .field-name-social-network {
		position: absolute;
		top: 5px;
		right: 5px;
		z-index: 4;

		&::after {
			background: url(../img/share-blanco.png) no-repeat center center;
			background-color: black;
		}
	}

	.producciones-relacionadas .region .group-right {
		position: absolute;
		left: 10px;
		right: 10px;
		bottom: 15px;
		z-index: 3;
	}
}


